Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-5215

Overview

Vulnerability Score 4.0 4.0
CVE Id CVE-2014-5215
Last Modified 23 Dec 2014 02:07:04
Published 23 Dec 2014 06:59:01
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2014-5215

Summary

NetIQ Access Manager (NAM) 4.x before 4.0.1 HF3 allows remote authenticated administrators to discover service-account passwords via a request to (1) roma/jsp/volsc/monitoring/dev_services.jsp or (2) roma/jsp/debug/debug.jsp.

Vulnerable Systems

Application

  • Netiq Access Manager 4.0

  • Netiq Access Manager 4.0.1


References

MISC - https://www.sec-consult.com/fxdata/seccons/prod/temedia/advisories_txt/20141218-2_Novell_NetIQ_Access_Manager_Multiple_Vulnerabilities_v10.txt

CONFIRM - https://www.novell.com/support/kb/doc.php?id=7015995

FULLDISC - 20141218 SEC Consult SA-20141218-2 :: Multiple high risk vulnerabilities in NetIQ Access Manager

MISC - http://packetstormsecurity.com/files/129658/NetIQ-Access-Manager-4.0-SP1-XSS-CSRF-XXE-Injection-Disclosure.html


Last Updated: 27 May 2016 11:07:20